Subject: Textbooks on Comp. Chem. Techniques

From: Patrick Bultinck <[email-masked]>
Date: Tue, 29 Mar 1994 16:15:12 +0200 (MET DST)

Dear Netters,

I recently posted a question on 
1) What is a good book on the technical aspects of making a
   Hartree-Fock program.

2) Are there HF-SCF programs written in C.

I wish to thank everybody who gave me references and suggestions

Answer to question 1 :

Attila Szabo and Neil S. Ostlund, Modern Quantum Chemistry, Introduction to
Electronic structure theory, MacGraw Hill, 1989 (ISBN 0-07-062739-8)
	This book is mentionned by about everybody who sent a reaction
	It has now arrived at our laboratory since we had ordered it as a good
	book on the pure theory of Hartree-Fock. So it is recommended as a
	reference for the Hartree-Fock theory (we are going to use it as the
	second text book for the chemistry students (after Levine's book
	and before Daudel's)) and as a good book for the practice of HF calculus.

Following books were recommended Jeffry D. Madura : (I have left some out, since I know
them, but do not find them 100% useful for the topic of technical info,comments on
this book are purely my opinion)

A computational approach to chemistry, David M. Hirst, Blackwell scientific Publ., 
Oxford, 1990

A handbook of computational chemistry, A practical guide to chemical structure and 
Energy calculations, T. Clark, Wiley Interscience, 1985
	This book is referred to in e.g. the GAMESS (US) documentation as a good book
	to learn all about Z-matrices. I have seen it in the library of another 
	university, it looks interesting.

Computational Chemistry using the PC, D.W. Rogers, VCH, 1990 (comes with disks)
	
Exploring chemistry with electronic structure methods, A guide to using Gaussian,
Foresman and Frisch, Gaussian Inc.
	The fact that this is a book primarily for use together with GAUSSIAN scares me
	a little (how big is the program dependance ??)

Experiments in Computational Organic Chemistry, Hehre Burk Schusterman and Pietro, Wave-
function Inc., Irvine

E. Lewars suggests : 
Approximate Molecular Orbital theory, Pople and Beveridge, McGraw Hill 1970
E. Lewars points out that the code might be a little oldfashioned.

Answers to question 2 :

I haven't received a lot of answers to this question, so it is probably not worth 
sending a summary...

Those wishing to know what messages I got should contact me through E-mail.

Thanks again,

|-----------------------------------------------------------------------|
|     C-C			Patrick Bultinck	                |
|    /   \			Dept. Physical & Inorganic Chemistry    |
| C-O     O-C			Section Quantum Chemistry               |
| |         |			University of Ghent                     |
| C-O 	  O-C			Krijgslaan 281 (S-3)                    |
|    \   / 			9000 Gent                               |
|     C-C  			Belgium                                 |
|    				Tel. Int'l code/32/9/264.44.44          |
| Macrocycles 			Fax. Int'l code/32/9/264.49.83          |
| Quantumchemical		E-mail : [email-masked]     |
| Calculations								|	
|-----------------------------------------------------------------------|